ALTER TABLE  `site_core_backgrounds` ADD  `image_split_bg1` int(11) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_split_bg2` int(11) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_split_size` int(3) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_split_size_desktop` int(3) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_split_size_tablet` int(3) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD  `image_split_size_phone` int(3) NOT NULL;
